AM_CPPFLAGS = \
	$(UNITY_WEBAPPS_CFLAGS) \
	$(UNITY_WEBAPPS_DAEMON_CFLAGS) \
	-I$(top_srcdir)/src/libunity-webapps \
	-I$(top_srcdir)/src \
	-I$(top_srcdir)/src/context-daemon/util \
	$(UNITY_WEBAPPS_COVERAGE_CFLAGS)

bin_PROGRAMS = \
	ubuntu-webapps-update-index 

ubuntu_webapps_update_index_SOURCES = \
	apt-cache-parser.c \
	apt-cache-parser.h \
	ubuntu-webapps-update-index.c \
	webapp-info.c \
	webapp-info.h \
	../libunity-webapps/unity-webapps-debug.c \
	../context-daemon/util/unity-webapps-dirs.c \
	../unity-webapps-url-db.c

ubuntu_webapps_update_index_LDFLAGS = $(UNITY_WEBAPPS_COVERAGE_LDFLAGS)
ubuntu_webapps_update_index_LDADD = $(UNITY_WEBAPPS_LIBS) $(UNITY_WEBAPPS_DAEMON_LIBS)

